Перейти к содержанию
alex1055501

Какую версию ocStore лучше использовать?

Рекомендуемые сообщения

В плане стабильности, совместимости с плагинами? Какую версию поддерживает большинство плагинов? Планируется большой проект, переделывать совсем не к месту будет, в случае чего. 1.5.4.1.1? 1.5.5.1.2? или какую лучше?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Большой проект = много переделывать :-)

но если что пилить то последнюю

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Естественно последнюю, о чем может быть речь.

Здесь же один проект а не 2, который усовершенствует код и работает над ним.

Отсюда v 1.5.5.1.2 стабильнее v 1.5.4.1.1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А как поступает народ, когда выходит глобал обновка? Просто вспоминая сколько времени я искал те или иные решения для текущей версии + время на допилы...

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Никак не поступает. Если есть критические изменения, вносятся они в то что есть, но никак не полная обнова

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.